We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy. (Last updated on : Nov 16th 2018).
Unfortunately, activation email could not send to your email. Please try again.
Syncfusion Feedback

which version of syncfusion supports .NET Framework 2.0

Thread ID:

Created:

Updated:

Platform:

Replies:

47295 Aug 2,2006 04:50 AM UTC Aug 2,2006 07:14 PM UTC General Discussion 1
loading
Tags: General Discussion
Ravi
Asked On August 2, 2006 04:50 AM UTC

Hi,

Iam using syncfusion version 1.6.1.8 and i have update my .NET Framework to 2.0. In windows forms application, controls are overlapped on windows XP machine and its fine on windows 2000 machine. Does the problem exists because iam using old syncfusion version?

Thanks,

Nandakumar R [Syncfusion]
Replied On August 2, 2006 07:14 PM UTC

Hi Ravi,

The support for the .NET Framework 2.0 has been available from Syncfusion Essential Studio 4.x versions. If you use Syncfusion controls in pre 4.x versions under the 2.0 .NET Framework, you will get designer errors.

Thank you for your interest in Essential Studio.

Regards,
Nanda

CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

Warning Icon You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.Close Icon

;